log in

Feral Interactive anuncia los requisitos para el próximo Total War: WARHAMMER II (ACTUALIZADO)

  • Published in Estrategia

@feralgames acaba de publicar la fecha de salida

ACTUALIZACIÓN 16-11-18: No tendremos que esperar mucho para disfrutar de este expléndido juego pues en unos pocos días lo tendremos disponible en nuestras linuxeras máquinas. Concretamente podremos comprarlo y jugarlo el próximo martes 20 de Noviembre. Aquí os dejamos el tweet de Feral que lo anuncia:

Por supuesto, en cuanto esté disponible os lo anunciaremos en nuestra web. Permaneced atentos.....


NOTICIA ORIGINAL: Gracias a Phoronix nos enteramos de que Feral Interactive ha anunciado los requisitos para ejecutar el port de Total War: WARHAMMER II, tanto en GNU/Linux como en macOS.

En el sistema bueno los requisitos mínimos son los siguientes:

  • Procesador 3.4 GHz Intel Core i3-4130
  • 6GB RAM
  • Nvidia GTX 680 de 2GB o AMD R9 285 (GCN tercera generación) de 2GB

Cómo requisitos recomendados:

  • 3.4 GHz Intel Core i7-4770
  • 8GB RAM
  • Nvidia GTX 970 o AMD RX 480 de 4GB en ambos casos

La distribución que soportan de manera oficial es Ubuntu 18.04 64-bit, y en el apartado de drivers para NVIDIA recomiendan los drivers 396.54 o superiores, y para AMD la versión 18.1.5 de MESA o superior.

Os dejamos con su trailer para ir calentando motores antes de su salida. Si queréis más información sobre el juego, podéis visitar su miniweb.

Y tú, ¿ya tienes ganas de que salga este Total War? Cuéntanoslo en los comentarios o en nuestros canales de Telegram y Discord

¡Atención! utilizamos cookies para mostrar contenido de las plataformas Twitch y Youtube, así como para gestionar su sesión de usuario.

Si no cambia la configuración de su navegador, usted acepta su uso. Saber más

Acepto

Contrata tu hosting desde este enlace:

y nos ayudarás a mantener la web

gracias